# RPL
## Remote Programming Language
Still in Development
Originally designed to be a remote D&D interface, where the DM could interact
with the players. Idea was expanded to be more general. It is a simplified
interface for remote communication.